@import url(click_bundle.css);


h4	{width:240px;
	height:40px;
	margin:30px 0 0 10px;
	padding:0 0 0 360px;
	border-top:6px double #80C040;
}
h5	{width:600px;
	height:32px;
	margin:10px 0 10px 10px;
	padding:0px;
}



.cla_a_2	{background:url("../click365/n_images/click365_a_2.gif") no-repeat;
}
.cla_b_1	{background:url("../click365/n_images/click365_b_1.gif") no-repeat;
}
.cla_b_2	{background:url("../click365/n_images/click365_b_2.gif") no-repeat;
}
.cla_c_1	{background:url("../click365/n_images/click365_c_1.gif") no-repeat;
}
.cla_1	{margin:0 10px 10px 10px;
	line-height:1.5em;
}
.cla_2	{margin:0 10px 15px 20px;
	line-height:1.5em;
}
.cla_3	{margin:0 10px 15px 20px;
	line-height:1.5em;
}
.cla_4	{margin:0 0 10px 20px;
}
.cla_5	{margin:0 0 50px 40px;
}

fieldset	{width:540px;
	padding:0 10px 20px 10px;
	margin:0 auto 40px auto;
	line-height:1.5em;
}
fieldset p	{text-indent:-1.3em;
	margin:0 0 0 20px;
}
legend	{padding:5px;
}

/*　　お問い合わせ　　*/
.toiawase	{width:400px;
	height:130px;
	margin:20px auto;
	background:url("http://www.kawaselife.com/n_images/toiawase/gaitame_eigyoubu.gif") no-repeat;
}
.toiawase a	{display:block;
	text-indent:-1000em;
	width:190px;
	height:20px;
	position:relative;
	top:100px;
	left:130px;
}
.toiawase a:hover {height:20px;
	background: #ff0000;
	filter: alpha(opacity=40);
	-moz-opacity:0.40;
	opacity:0.40;
}
/*------------------------------*/